All Ubuntu package versions


AllUtopicTrustySaucyPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

3rd Party Repository: Gnome 3

This repository is available for: Precise  Saucy  Trusty  Utopic 

Title: Gnome 3 from the Gnome3 team
Description:

The latest and greatest GNOME3 packages.

Daily Build: no

To install this PPA:

sudo add-apt-repository ppa:gnome3-team/gnome3 
sudo apt-get update
sudo apt-get install <package name>
where <package name> is one of the packages below.


Links

External PPA Homepage PPA History All Versions of "gnome-shell"

Most recent updates in Gnome 3 PPA (Utopic)

Date Package Version
2014-10-25 14:09:00 UTC gnome-nibbles 1:3.14.1-1~utopic1
2014-10-17 04:08:48 UTC tracker 1.0.5-0ubuntu1~utopic1
2014-10-16 00:09:37 UTC gnome-terminal 3.12.3-0ubuntu1~utopic2
2014-10-15 23:08:52 UTC empathy 3.12.7-0ubuntu1~utopic1
2014-10-15 22:09:33 UTC gnome-session 3.12.1-0ubuntu1~utopic2

Gnome-shell Versions in Gnome 3 PPA

UbuntuUpdates arbitrarily picked gnome-shell as the main package of this PPA.

Package Release Latest Version Latest Update
gnome-shell saucy 3.10.4-0ubuntu1~saucy1 2014-03-10 03:08:18 UTC
gnome-shell precise *DELETED* 2012-03-15 03:04:37 UTC

Packages in PPA for Utopic

See packages for selected release: Precise  Saucy  Trusty  Utopic 

Deleted packages are displayed in grey.

Head packages

gnome-nibbles gdm gedit gnome-system-monitor nautilus
totem gedit-plugins gnome-disk-utility epiphany-browser file-roller
baobab gnome-orca gnome-session empathy gnome-terminal
gnome-screenshot gnome-contacts gnome-color-manager lightsoff swell-foop
quadrapassel tali gnome-calculator totem-pl-parser gnome-robots
tracker

Dependent packages

gnibbles gedit-common gedit-dev libnautilus-extension-dev nautilus-data
nautilus-dbg totem-mozilla totem-dbg totem-plugins totem-common
totem-plugins-extra gcalctool libtotem-plparser-dev epiphany-browser-dbg epiphany-browser-data
gnobots2 gnome-session-bin gnome-terminal-data gir1.2-nautilus-3.0 libtotem0
gir1.2-totem-1.0 libtotem-dev libnautilus-extension1a libgdm1 gir1.2-gdm-1.0
libtotem-plparser-dbg gtali gir1.2-totem-plparser-1.0 libtotem-plparser18 gnome-session-common


Comments

blog comments powered by Disqus


Older Comments

I am trying to compile anjuta 2.91
I need libgda-3

posted at 2011-04-01 07:26:06 UTC by aishen

Hi,

I updated my ubuntu to Natty yesterday, add's gnome3 ppa and tried to install gnome-shell with no luck. I get unmet dependencies like: gir-*, gjs, libgjs, libmutter, gnome-icon-theme-symbolic, mesa-utils... Is it something I did wrong, or these packages are not there jet?

posted at 2011-04-07 07:18:25 UTC by Paulius Palevicius

error when install gnome3 session, can't replace gnome 2.xx

posted at 2011-05-10 15:57:14 UTC by mike

can't install on ubuntu 11.04

posted at 2011-05-10 16:02:48 UTC by noone

to Paulius Palevicius:
I have successfully installed it so it might be possible (provided that the packages are still in the repository). Anyway, the transition isn't flawless because there are definitely some conflicts. I suggest to try to update in aptitude and let it solve the conflicts (it might be needed to try more solutions) until you are satisfied. Perhaps there will be need to remove some packages which are not longer compatible (and perhaps recompile it again or newer version of it).

An example - the latest network-manager in gnome3 ppa needs newer wpasupplicant, that isn't in repository. So 1) you do not update NM and it libs; or 2) obtain the wpasupplicant - ideally from debian repository and compile it "by hand" (binary package depends on ssl that is newer than in Ubuntu:D).

So my conclusion - it is possible to run Gnome3 succesfully in Ubuntu and I am satisfied with it. BUT, I wouldn't use this repository if you aren't fully comfortable with package management system or if you don't know how to compile a package (with dpkg-buildpackage, but possible some adjustments).

posted at 2011-05-15 20:27:20 UTC by Martin Pulec

Gnome-Shell won't open, the error it gives is: error while loading shared libraries: libatiuki.so.1: cannot open shared object file: No such file or directory

I uninstalled ati's proprietary driver because it has terrible issues and the open source version is supposed to work with gnome3. Any ideas?

Unity works well by the way (better since I uninstalled ati's proprietary drivers)

posted at 2011-05-15 21:15:58 UTC by daniel ashby

to daniel ashby:
Have you completly removed it (eg. also purged the packages)? I am unsure where it would get know about libatiuki.so.1. Anyway, I have now installed fglrx but I use OSS driver currently without problems and I switch with these steps:
1) remove or move xorg.conf (oss driver should run out of box in recent X11s), or create one

then, as superuser, run:
2) $ update-alternatives --set gl_conf /usr/lib/mesa/ld.so.conf
3) $ ldconfig
4) $ update-initramfs -u

Maybe it helps:)

posted at 2011-05-15 21:41:41 UTC by Martin Pulec

PPA imediatly screwed my whole system. Can`t even boot anymore...

posted at 2011-07-24 05:52:18 UTC by rodrigottr


About   -   Changelog   -   Send Feedback